<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:variable name="this" select="/"/>
  <xsl:decimal-format name="european" decimal-separator="," grouping-separator="."/>
  <xsl:template match="/">
    <html>
      <head>
        <meta name="generator" content="Percussion XSpLit Version 3.5"/>
        <title>PROSPETTO DI CONCILIAZIONE - SPESE PER PROVINCE</title>
        <style type="text/css">td { font-family: tahoma; font-size: 7pt; color: #000000; font-weight: normal;}
td.intest { font-size: 9pt;}
table.tabella1 { width: 1300px; border-collapse: collapse; border-width: 0}
td.indent1 {padding-left: 15px}
td.indent2 {padding-left: 30px}
td.indent3 {padding-left: 45px}
td.indent4 {padding-left: 75px}
td.stampa1 { width: 84px }
td.barra { border-bottom: 2px solid #000000}</style>
        <style media="print" type="text/css">td { font-family: tahoma; font-size: 4pt; color: #000000; }
table.tabella1 { width: 970px }
td.stampa1 { width: 60px }</style>
      </head>

      <body bgcolor="#FFFFFF" text="#000000">
      	<xsl:apply-templates select="//ppcspese/Copertina"/>

        <table border="0" cellspacing="0" cellpadding="3" class="tabella1">
          <tr>
            <td align="center">
              <b>PROSPETTO DI CONCILIAZIONE (SPESE)</b>
            </td>

          </tr>

        </table>

        <table class="tabella1" border="1" cellspacing="0" cellpadding="2" bordercolor="#000000">
          <tr>
            <td align="center" rowspan="2">&nbsp;</td>

            <td align="center" class="stampa1" rowspan="2">IMPEGNI FINANZIARI DI COMPETENZA</td>
            <td align="center" valign="middle" colspan="2">RISCONTI ATTIVI</td>
            <td align="center" colspan="2">RATEI PASSIVI</td>
            <td align="center" class="stampa1" rowspan="2">ALTRE RETTIFICHE DEL RISULTATO FINANZIARIO (-)</td>
            <td align="center" colspan="2">AL CONTO ECONOMICO</td>
            <td align="center" class="stampa1" rowspan="2">NOTE</td>
            <td align="center" colspan="4">AL CONTO DEL PATRIMONIO</td>
          </tr>

          <tr>
            <td align="center" valign="middle" class="stampa1">INIZIALI (+)</td>
            <td align="center" valign="middle" class="stampa1">FINALI (-)</td>
            <td align="center" class="stampa1">INIZIALI (-)</td>
            <td align="center" class="stampa1">FINALI (+)</td>
            <td align="center" width="50">RIF. C.E.</td>
            <td align="center" class="stampa1">(1S+2S-3S-4S+5S-6S)</td>
            <td align="center" width="50"  class="stampa1" colspan="2">Rif. C.P.    ATTIVO</td>
            <td align="center" width="50"  class="stampa1" colspan="2">Rif. C.P.    PASSIVO</td>
          </tr>

          <tr>
            <td align="center"/>
            <td valign="bottom" align="center">(1S)</td>
            <td valign="bottom" align="center">(2S)</td>
            <td valign="bottom" align="center">(3S)</td>
            <td valign="bottom" align="center">(4S)</td>
            <td valign="bottom" align="center">(5S)</td>
            <td valign="bottom" align="center">(6S)</td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">(7S)</td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td valign="bottom" align="right">&nbsp;</td>

          </tr>

          <tr>
            <td>
              <b>TITOLO I -
                <u>SPESE CORRENTI</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) personale</td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Personale"/>

			</xsl:call-template>

          </tr>

          <tr>
            <td class="indent1">2) acquisti di beni di consumo e/o di materie prime</td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/AcquistoBeniConsumo"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">3) prestazioni di servizi</td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/PrestazioniServizi"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">4) utilizzo beni di terzi</td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/UtilizzoBeni"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">5) trasferimenti, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">- Stato</td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Stato"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">- regione</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Regione"/>

			</xsl:call-template>
		</tr>

          <tr>
            <td class="indent2">- provincie e citta&apos; metropolitane</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/ProvinceCitta"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">- comuni ed unioni di comuni</td>
				<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Comuni"/>
			</xsl:call-template>
		  </tr>

          <tr>
            <td class="indent2">- comunita&apos; montane</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Comunita"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">- aziende speciali e partecipate</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Aziende"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">- altri</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Trasferimenti/Altri"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">6) interessi passivi ed oneri finanziari diversi</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Interessi"/>
			</xsl:call-template>
		  </tr>

          <tr>
            <td class="indent1">7) imposte e tasse</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Imposte"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">8) oneri straordinari della gestione corrente</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/Oneri"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">Totale spese correnti</td>
			<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloI/TotSpese"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>
              <b>TITOLO II -
                <u>SPESE IN CONTO CAPITALE</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) acquisizione di beni immobli, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquisizioneImmobili/Pagamenti"/>

			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquisizioneImmobili/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">2) espropri e servitu&apos; onerose, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/EspropriServitu/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/EspropriServitu/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">3) acquisto di beni specifici per realizzazioni in econmomia, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquistoBeniSpecifici/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquistoBeniSpecifici/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">4) utilizzo di beni di terzi per realizzazioni in economia, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/UtilizzoBeniTerzi/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/UtilizzoBeniTerzi/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">5) acquisizione di beni mobili, macchine ed attrezzature tecnico scientifiche, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquisizioneBeni/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/AcquisizioneBeni/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">6) incarichi professionali esterni, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/IncarichiProfessionali/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/IncarichiProfessionali/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">7) trasferimenti di capitale, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/TrasferimentiCapitale/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/TrasferimentiCapitale/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">8) partecipazioni azionarie, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/PartecipazioniAzionarie/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/PartecipazioniAzionarie/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">9) conferimenti di capitale, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/ConferimentiCapitale/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/ConferimentiCapitale/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">10) concessioni di crediti e anticipazioni, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/ConcessioniCrediti/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/ConcessioniCrediti/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">Totale spese in conto capitale, di cui:</td>
            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent2">a) pagamenti eseguiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/TotSpeseContoCapitale/Pagamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">b) somme rimaste da pagare</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloII/TotSpeseContoCapitale/Somme"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>
              <b>TITOLO III -
                <u>RIMBORSO DI PRESTITI</u>
              </b>
            </td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td class="indent1">1) rimborso di anticipazioni di cassa</td>
           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/RimborsoAnticipazioni"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">2) rimborso di finanziamenti a breve termine</td>
           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/RimborsoFinanziamenti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">3) rimborso di quota capitale di mutui e prestiti</td>
           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/RimborsoQuoteCapitale"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">4) rimborso di prestiti obbligazionari</td>
           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/RimborsoPrestiti"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">5) rimborso di quota capitale di debiti pluriennali</td>
           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/RimborsoDebitiPluriennali"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent2">Totale rimborso di prestiti</td>
           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIII/TotaleRimborso"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>
              <b>TITOLO IV -
                <u>SERVIZI PER C/TERZI</u>
              </b>
            </td>

           	<xsl:call-template name="TitoloIII-IV" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TitoloIV"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td align="center">
              <b>TOTALE GENERALE DELLA SPESA</b>
            </td>

           	<xsl:call-template name="TitoloII-III" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/TotaleGenerale"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td>&nbsp;</td>

            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td valign="bottom" align="center">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

            <td align="center" valign="bottom">&nbsp;</td>

            <td align="right" valign="bottom">&nbsp;</td>

          </tr>

          <tr>
            <td rowspan="2" class="indent1">- Variazioni nelle rimanenze di materie prime e/o di beni di consumo</td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td rowspan="2" align="center" valign="bottom" bgcolor="#aaaaaa"></td>
           	<xsl:call-template name="TitoloIVariazioni" >
		   				<xsl:with-param name="Nodo" select="//ppcspese/Variazioni"/>
						</xsl:call-template>
          </tr>
					<tr>
			  			<xsl:call-template name="VariazioniRimanenze" >
			   				<xsl:with-param name="Nodo" select="//ppcspese/Variazioni/RimanenzeFinali" />
		   				</xsl:call-template>
					</tr>

          <tr>
            <td class="indent1">- Quote di ammortamento dell&apos;esercizio</td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/Ammortamento"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">- Accantonamento per svalutazione crediti</td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/Accantonamento"/>
			</xsl:call-template>
          </tr>

          <tr>
            <td class="indent1">- Insussistenze dell&apos;attivo</td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
            <td align="center" valign="bottom" bgcolor="#aaaaaa"></td>
           	<xsl:call-template name="TitoloI" >
		   		<xsl:with-param name="Nodo" select="//ppcspese/Insussistenze"/>
			</xsl:call-template>
          </tr>

        </table>

        <table width="640" border="0" cellspacing="0" cellpadding="20">
          <tr>
            <td colspan="2">
              <p>&nbsp;</p>

              <p>--------------------------------------------------------------------------, li --------------------------</p>
              <p>&nbsp;</p>

            </td>

          </tr>

          <tr>
            <td align="center" width="264">IL SEGRETARIO
              <p>------------------------</p>
            </td>
            <td align="center" width="356">
              <p>IL RESPONSABILE DEL SERVIZIO FINANZIARIO</p>
              <p>--------------------------------------------------------------------------</p>
            </td>

          </tr>

          <tr>
            <td colspan="2" align="center">
              <p>IL RAPPRESENTANTE LEGALE</p>
              <p>----------------------------------------------</p>
            </td>

          </tr>

        </table>

      </body>

    </html>

  </xsl:template>
  
	<xsl:template name="TitoloII-III">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>

						</xsl:when>
						<xsl:otherwise>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
	</xsl:template>

  	<xsl:template name="TitoloIII-IV">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
					<xsl:choose>
						<xsl:when test="local-name()='RifCE'">
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:when>
						<xsl:when test="local-name()='RifCPPassivo'">
 							<td align="center" valign="bottom" class="colore" bgcolor="#aaaaaa"></td>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
		                   	<xsl:call-template name="formatto" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
	</xsl:template>

  
 	<xsl:template name="TitoloI">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
                  	<xsl:call-template name="formatto" >
				   		<xsl:with-param name="Importo">
	 				 		<xsl:value-of select="current()"/>
						</xsl:with-param>
   					</xsl:call-template>
			</xsl:for-each>
	</xsl:template>
  
 	<xsl:template name="TitoloIVariazioni">
		<xsl:param name="Nodo"/>
            <xsl:for-each select="$Nodo/*">
            
					<xsl:choose>
						<xsl:when test="local-name()='RimanenzeIniziali'">
			  			<xsl:call-template name="VariazioniRimanenze" >
			   				<xsl:with-param name="Nodo" select="//ppcspese/Variazioni/RimanenzeIniziali" />
		   				</xsl:call-template>
						</xsl:when>
						<xsl:when test="local-name()='RimanenzeFinali'">
							<!-- do nothing -->
						</xsl:when>
						<xsl:otherwise>
                	<xsl:call-template name="formatto2row" >
						   		<xsl:with-param name="Importo">
	 		 				 		<xsl:value-of select="current()"/>
   								</xsl:with-param>
		   					</xsl:call-template>
						</xsl:otherwise>
	   				</xsl:choose>
			</xsl:for-each>
	</xsl:template>
	
<xsl:template name="VariazioniRimanenze">
		<xsl:param name="Nodo"/>
    <xsl:for-each select="$Nodo/*">
		  	<xsl:call-template name="formatto" >
					<xsl:with-param name="Importo">
	 		 			<xsl:value-of select="current()"/>
   				</xsl:with-param>
		   	</xsl:call-template>
		</xsl:for-each>
</xsl:template>
  
  
	<xsl:template name="formatto">
		<xsl:param name="Importo"/>
		<xsl:param name="FormatImporto" select="format-number (number(translate($Importo,  ','  , '.' )),'#.###.###.###.###.##0,00', 'european')"/>
		<td align="right" valign="bottom">
		<xsl:choose>
			<xsl:when test="$FormatImporto='NaN'">
				<xsl:value-of select="$Importo"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$FormatImporto"/>
			</xsl:otherwise>
		</xsl:choose>
		</td>
	</xsl:template>
	
	<xsl:template name="formatto2row">
		<xsl:param name="Importo"/>
	<xsl:param name="FormatImporto" select="format-number (number(translate($Importo,  ','  , '.' )),'#.###.###.###.###.##0,00', 'european')"/>
		<td rowspan="2" align="right" valign="bottom">
		<xsl:choose>
			<xsl:when test="$FormatImporto='NaN'">
				<xsl:value-of select="$Importo"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$FormatImporto"/>
			</xsl:otherwise>
		</xsl:choose>
		</td>
	</xsl:template>
	
<xsl:template match="Copertina">
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center" colspan="3" class="intest">
							<p>
								<b><br/>
								</b>
								<b><br/>
								</b>
							</p>
						</td>
					</tr>
					<tr>
						<td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/> </td>
    <td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/></td>
    <td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/></td>
  </tr>
  <tr> 
    <td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
</td>
    <td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/></td>
    <xsl:variable name="abitanti"  select ="//Copertina/NumAbitanti" />
    <td width="229">NUMERO DI ABITANTI: <xsl:value-of select ="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
    </td>
  </tr>
  <tr> 
    <td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/></td>
    <td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/></td>
    	
    <xsl:variable name="superficie"  select ="//Copertina/Superficie" />
    <td width="229">
    SUPERFICIE (kmq): <xsl:value-of select ="//Copertina/Superficie"/>
    </td>
					</tr>
				</table>
				<br/>
</xsl:template>


</xsl:stylesheet>